{
  "author": null,
  "categories": [],
  "content_encoded": null,
  "description": "A stunning snapshot in time. The Artemis II crew captured this breathtaking photo of our galaxy, the Milky Way.",
  "downloadable_assets": [
    "https://science.nasa.gov/wp-content/uploads/2026/05/zwan-wolf-mars-v4.jpg"
  ],
  "feed_url": "https://www.nasa.gov/feeds/iotd-feed",
  "guid": "https://www.nasa.gov/image-detail/art002e012588/",
  "link": "https://www.nasa.gov/image-detail/art002e012588/",
  "media_content_url": "https://www.nasa.gov/wp-content/uploads/2026/04/art002e012588orig.jpg",
  "media_thumbnail_url": null,
  "page_video_url": null,
  "pubDate": "Thu, 09 Apr 2026 20:32 GMT",
  "source_name": "image_of_the_day",
  "title": "Starstruck",
  "xml": "<item>\n\t\t\t<title>Starstruck</title>\n\t\t\t<link>https://www.nasa.gov/image-detail/art002e012588/</link>\n\t\t\t<description>A stunning snapshot in time. The Artemis II crew captured this breathtaking photo of our galaxy, the Milky Way.</description>\n\t\t\t<enclosure url=\"https://www.nasa.gov/wp-content/uploads/2026/04/art002e012588orig.jpg\" length=\"14199547\" type=\"image/jpeg\" />\n\t\t\t<guid isPermaLink=\"false\">https://www.nasa.gov/image-detail/art002e012588/</guid>\n\t\t\t<pubDate>Thu, 09 Apr 2026 20:32 GMT</pubDate>\n\t\t\t<source url=\"https://www.nasa.gov/feeds/iotd-feed\">NASA Image of the Day</source>\n\t\t</item>\n\t\t"
}